/*Custom extention to aviva standards framework*/

/*Layout with sidebar*/

@media only screen and (min-width: 60em) {
    aside {
        float: right;
        width: 31%;
    }
    #main {
        float: left;
        width: 67%;
    }
    footer {
        clear: both;
    }
}

.parent {
	padding: 0;
}

@media (min-width: 35em){
	.parent{
		padding: 0 1.875em;
	}
}

.js-showhide .showhide__content{
	padding: 0 0 1.9375em 0;
}

.m-form-row {
    margin-left: 0;
    margin-right: auto;
    width: 95% !important;
}

@media (min-width: 60em){
	.m-form-row {
    width: 75% !important;
	}
}

.btn, .btn--primary {
    margin-left: 0;
    margin-right: auto;
    width: 95% !important;
}

@media (min-width: 60em){
	.btn, .btn--primary {
    width: 75% !important;
	}
}

.m-form-row__explanatory-text {
    margin-left: 0;
    margin-right: auto;
    width: 95% !important;
}

@media (min-width: 60em){
	.m-form-row__explanatory-text {
    width: 75% !important;
	}
}

/* Pods */ 
.l-section{
	padding-left: 1.875em;
	padding-right: 1.875em !important;
}

.call-us, .why-choose-us, .further-information {
    border-bottom: none !important;
}

.times dt {
    font-weight: bold;
}

@media (min-width: 60em){
	.times {
	    margin-bottom: 1em;
	    max-width: 25em;
	    overflow: hidden;
	}
	
	.times dt {
	    clear: both;
	    float: left;
	    width: 30%;
	    font-weight: bold;
	}
	
	.times dd {
	    float: right;
	    margin-bottom: 0;
	    text-align: right;
	    width: 70%;
	}
}

.pod__download {
	padding: 0 !important;
}

@media (min-width: 60em) {
	.l-section {
		padding-left: 0;
	}
	
	.pod__content {
		padding-right: 1.5em;
	}
}


/* Downloads */

ul.linkList {
    list-style: none;
    padding: 0.5em 0 0 0;
}

ul.linkList li a, ul.linkList li a:hover {
    text-decoration: none;
    display: block;
    border-bottom: none;
    width: 97%;
    padding: 0 0 0 2em;
}

ul.linkList li a small {
    color: #212121;
    float: none;
    vertical-align: top;
    display: inline-block;
}

.information .linkList li:hover {
    background-color: #CCCCCC;
}

.information .linkList li {
    background-position: 96% center;
    border-top: 1px solid #d5d5d5;
    margin: 0;
    background-repeat: no-repeat;
    padding: 1em 5% 1em 0;
}

.svg .information .linkList li.pdf {
    background-image: url(../images/download.svg);
    background-size: 1.4em;
}

.information .linkList li.pdf {
    background-image: url(../images/download.png);
    background-size: 1.4em;
}

.m-masterhead-web-application-name {
        display: inline-flex;
        float: right;
        font-weight: 500;
        color: #5C596D;
        font-size: 1.4em;
}

@media (max-width: 60em) {
	.m-masterhead-web-application-name{
	display: none;
	}
}


/*TOP BANNERS*/
.top-banner {
    text-align: center;
    background-color: #004FB6;
}

.top-banner h3 {
    color: #FFFFFF;
    padding: 1.0em;
}


/*FOOTER*/

div.details {
    clear: both;
    padding: 1.5em 0 1em .9em;    
    font-size: .8rem;
}

div.linkListItem {
    float:left;
}

span.linkListTitle {
    height: 20px;
    margin-left: 10px;
    padding-right: 10px;
    color: #fff;
}


.linkListTitleMargin {
    border-right: none;
}

.linkListTitle a {
    color: #fff;
    text-decoration: none;
    border: 0;
    font-weight: normal;
    font-size: 18px;
    font-size: 1.1rem;
}

.linkListTitle a:hover {
    color: #fff;
    border: 0;
	text-decoration: none;
    font-weight: bold;
}

@media (max-width:416px) {
    div.linkListItem {
        clear:both;
    }
    .linkListTitleMargin {
        border-right: none !important;
    }  
    .linkList {
        padding-top: 20px;
        line-height: 30px;
    }
	div.details {
	    padding-top: 2em;    
	}
}
